Z8530_RTSDTR(9)

NAME
z8530_rtsdtr - Control the outgoing DTS/RTS line

SYNOPSIS

void z8530_rtsdtr (struct z8530_channel * c, int set);

ARGUMENTS

c   The Z8530 channel to control;

set 1 to set, 0 to clear

DESCRIPTION

Sets or clears DTR/RTS on the requested line. All locking is handled by the caller. For now we assume all boards use the actual RTS/DTR on the chip. Apparently one or two don't. We'll scream about them later.

AUTHOR
Alan Cox <alan@redhat.com>.